#coding:utf-8
'''
Created on Jan 15, 2015

@author: root
'''
from storeinfoparser import StoreInfoParser
import globalfunc
ip = globalfunc.get_ip_address()
mac = globalfunc.get_mac_address()
state = StoreInfoParser.instance().getUsbState()
if state == "True":
    pass